<resources>
    <string name="app_name">Polinema Phone Directory</string>
    <string name="image_desc">Image Desc</string>
    <string name="nama">Nama</string>
    <string name="email">Email</string>
    <string name="button_email">Button Email</string>
    <string name="no_hp">No. Hp</string>
    <string name="dialog_message_text">SMS</string>
    <string name="dialog_message_call">Call</string>
    <string name="button_call">Button Call</string>
    <string name="no_ruang">No Ruang</string>
    <string name="alamat">Alamat</string>
    <string name="no_telp_rumah">No Telp Rumah</string>
</resources>
